1767145764967
8551,1.14.0.v20150421-1508
15848,1.14.0.v20150421-1508
8968,1.14.0.v20150421-1508
6984,1.14.0.v20150421-1508
14900,1.14.0.v20150421-1508
6675,1.14.0.v20150421-1508
9287,1.14.0.v20150421-1508
10191,1.14.0.v20150421-1508
11693,1.14.0.v20150421-1508
12,2.4.0
368,1.14.0.v20150421-1508
14,2.4.0
15,2.3.0
373,1.14.0.v20150421-1508
8131,1.14.0.v201604211500
13447,1.14.0.v20150421-1508
8547,1.14.0.v20150421-1508
1966,2.2.0
24085,1.14.0.v20150421-1508
10129,1.14.0.v20150421-1508
22171,1.14.0.v20150421-1508
729,1.14.0.v201505061500
4802,1.14.0.v20150421-1508
3356,1.14.0.v20150421-1508
22,2.3.0
6341,2.4.0
12878,1.14.0.v20150421-1508
5372,1.14.0.v20150421-1508
6070,1.14.0.v20150421-1508
6997,2.4.0
6992,2.4.0
20647,1.27.0.v20221112-0806,1.33.0
23296,1.14.0.v20150421-1508
24515,1.33.0
1939,1.33.0
10532,1.14.0.v20150421-1508
6996,2.4.0
3366,1.14.0.v20150421-1508
17380,1.14.0.v20150421-1508
8861,1.27.0.v20221112-0806
11014,1.14.0.v20150421-1508
3733,2.5.0
16582,2.5.0
19541,1.27.0.v20221112-0806
11717,1.14.0.v20150421-1508
7313,1.14.0.v20150421-1508
1405,1.14.0.v20150421-1508
15853,2.5.0
21795,1.14.0.v20150421-1508
24525,1.14.0.v20150421-1508
20288,1.27.0.v20201111-1638
9306,1.14.0.v20150421-1508
18352,2.2.0
18327,1.14.0.v20150421-1508
391,2.4.0
1416,2.2.0
2878,1.27.0.v20221112-0806
21059,1.14.0.v20150421-1508
8138,1.14.0.v201604211500
16916,1.14.0.v20150421-1508
20662,2.5.0
12854,1.14.0.v20150421-1508
11678,1.14.0.v20150421-1508
15824,1.14.0.v20150421-1508
20254,1.14.0.v20150421-1508
18332,1.14.0.v20150421-1508
9711,1.14.0.v201604211500
17602,2.5.0
23639,1.14.0.v20150421-1508
11816,1.14.0.v201604211500
10571,1.14.0.v20150421-1508
11028,1.14.0.v201604211500
49,1.14.0.v20150421-1508
6,2.5.0
19100,1.14.0.v20150421-1508
23299,2.5.0
16201,1.14.0.v201505061500
14550,1.14.0.v201604211500
19910,2.5.0
13728,1.14.0.v20150421-1508
19121,1.27.0.v20201111-1638
2892,1.14.0.v20150421-1508
8560,2.4.0
21044,1.14.0.v20150421-1508
62,1.14.0.v20150421-1508
11364,2.5.0
778,1.14.0.v20150421-1508
10156,1.14.0.v20150421-1508
82,1.14.0.v201604211500
11366,2.2.0
11362,2.2.0
11716,1.14.0.v201604211500
20303,1.14.0.v20150421-1508
11367,2.2.0
11365,2.2.0
15359,1.14.0.v20150421-1508
24523,1.14.0.v20150421-1508
2478,1.14.0.v20150421-1508
5042,1.14.0.v20150421-1508
20311,1.33.0
23750,1.14.0.v20150421-1508
12934,1.14.0.v20150421-1508
2900,1.14.0.v20150421-1508
2962,2.2.0
2458,2.4.0
10563,1.14.0.v20150421-1508
13293,1.14.0.v20150421-1508
16699,2.0.0,1.33.0
794,1.14.0.v20150421-1508
1107,1.14.0.v20150421-1508
2460,2.5.0
14931,1.14.0.v20150421-1508
4167,2.4.0
6709,1.14.0.v20150421-1508
15845,1.14.0.v20150421-1508
3458,1.27.0.v20221112-0806,1.33.0
24513,1.14.0.v20150421-1508
5463,1.14.0.v20150421-1508
18315,2.5.0
12450,1.14.0.v20150421-1508
5769,1.14.0.v20150421-1508
15866,1.27.0.v20201111-1638
7362,1.14.0.v20150421-1508
21460,1.27.0.v20221112-0806
15247,2.4.0
19130,1.14.0.v20150421-1508
21459,1.27.0.v20221112-0806
5407,2.0.0,1.33.0
19597,1.14.0.v20150421-1508
14128,1.14.0.v20150421-1508
3787,1.14.0.v20150421-1508
23762,2.5.0
9720,1.14.0.v20150421-1508
19975,1.27.0.v20201111-1638
61,1.14.0.v20150421-1508
13631,1.14.0.v20150421-1508
12984,1.27.0.v20221112-0806
1862,1.27.0.v20221112-0806,1.33.0
2961,2.4.0
2413,2.2.0
416,1.14.0.v20150421-1508
1453,1.27.0.v20201111-1638
427,1.14.0.v20150421-1508
2465,1.14.0.v20150421-1508
16079,1.14.0.v20150421-1508
21062,1.14.0.v20150421-1508
5431,1.14.0.v20150421-1508
12489,1.14.0.v20150421-1508
17993,1.14.0.v20150421-1508
20671,2.5.0
4179,2.5.0
5347,1.14.0.v20150421-1508
7358,1.14.0.v20150421-1508
15393,1.27.0.v20201111-1638
4223,1.14.0.v201505061500
4007,1.14.0.v20150421-1508
21481,1.14.0.v20150421-1508
21095,2.1.0
4991,1.14.0.v20150421-1508
21092,2.0.0
23329,1.14.0.v20150421-1508
17725,2.5.0
7419,1.14.0.v20150421-1508
21531,1.14.0.v20150421-1508
8285,1.14.0.v20150421-1508
16669,1.14.0.v20150421-1508
11073,1.27.0.v20201111-1638
15928,2.4.0
22664,1.14.0.v20150421-1508
10705,1.14.0.v20150421-1508
14175,1.14.0.v20150421-1508
18410,2.5.0
20378,1.14.0.v20150421-1508
10232,1.14.0.v201604211500
4283,1.27.0.v20221112-0806,1.33.0
1213,1.14.0.v20150421-1508
5085,1.14.0.v201604211500
19608,1.14.0.v20150421-1508
11792,1.14.0.v20150421-1508
20710,2.5.0
23799,1.27.0.v20221112-0806
86,1.14.0.v201604211500
5091,2.2.0
11066,1.14.0.v20150421-1508
91,1.14.0.v20150421-1508
3802,2.4.0
20784,1.14.0.v20150421-1508
13471,1.27.0.v20221112-0806
11405,1.14.0.v20150421-1508
8277,1.14.0.v20150421-1508
15387,2.0.0,1.33.0
18386,1.14.0.v20150421-1508
6130,1.14.0.v20150421-1508
12139,2.4.0
533,1.14.0.v20150421-1508
94,1.14.0.v20150421-1508
11412,1.14.0.v20150421-1508
15396,1.14.0.v20150421-1508
3811,1.27.0.v20221112-0806
17297,1.14.0.v20150421-1508
21529,1.14.0.v20150421-1508
456,1.14.0.v20150421-1508
18452,1.14.0.v20150421-1508
24200,1.14.0.v20150421-1508
23393,2.5.0
3838,1.14.0.v20150421-1508
22346,1.14.0.v20150421-1508
6785,1.14.0.v201505061500
5044,2.4.0
7449,1.14.0.v20150421-1508
1447,1.14.0.v20150421-1508
4880,1.14.0.v20150421-1508
10711,1.14.0.v20150421-1508
21553,1.14.0.v20150421-1508
22350,1.14.0.v201604211500
7076,1.14.0.v20150421-1508
11831,2.2.0
10740,1.14.0.v20150421-1508
11832,2.2.0
3006,1.14.0.v201604211500
5482,2.2.0
464,2.2.0
3480,2.4.0
22422,2.5.0
24119,1.14.0.v20150421-1508
17354,2.5.0
14613,2.0.0,1.27.0.v20221112-0806,1.33.0
14164,1.14.0.v20150421-1508
24590,1.14.0.v20150421-1508
10693,2.3.0
2513,2.2.0
822,2.0.0,1.33.0
7390,1.14.0.v20150421-1508
20372,1.27.0.v20201111-1638
20370,1.27.0.v20201111-1638
6105,1.33.0
20373,1.27.0.v20221112-0806
20371,1.27.0.v20221112-0806
13460,1.14.0.v20150421-1508
24195,1.14.0.v20150421-1508
13459,2.2.0
8338,1.14.0.v20150421-1508
22722,1.14.0.v201604211500
3046,1.14.0.v20150421-1508
1191,1.14.0.v20150421-1508
12666,1.14.0.v20150421-1508
15992,1.14.0.v20150421-1508
9837,2.2.0
7713,2.5.0
11344,1.27.0.v20201111-1638
22368,1.14.0.v201604211500
18112,1.14.0.v20150421-1508
21556,1.14.0.v20150421-1508
23417,2.4.0
3513,1.14.0.v20150421-1508
4781,2.3.0
18868,1.14.0.v201604211500
10713,2.5.0
15477,1.33.0
870,2.2.0
1194,1.14.0.v201604211500
1178,1.14.0.v20150421-1508
3025,1.33.0
13084,1.14.0.v20150421-1508
12642,1.14.0.v201604211500
23416,2.4.0
7126,1.14.0.v20150421-1508
10723,2.5.0
7435,1.14.0.v20150421-1508
11841,1.14.0.v201604211500
17034,1.14.0.v20150421-1508
18878,1.14.0.v20150421-1508
4151,1.27.0.v20201111-1638
4767,1.27.0.v20221112-0806
22358,2.4.0
3127,2.5.0
7874,1.14.0.v201604211500
10090,1.14.0.v20150421-1508
14665,1.14.0.v20150421-1508
10757,1.27.0.v20221112-0806
16386,1.27.0.v20221112-0806
8343,1.27.0.v20221112-0806
10732,1.27.0.v20201111-1638
2502,1.14.0.v201604211500
13150,1.14.0.v20150421-1508
24578,1.14.0.v20150421-1508
20807,1.14.0.v20150421-1508
1677,1.14.0.v201604211500
5852,1.14.0.v20150421-1508
14911,1.14.0.v20150421-1508
1143,1.14.0.v20150421-1508
1057,2.2.0
4364,2.4.0
19692,1.14.0.v20150421-1508
12403,1.14.0.v20150421-1508
10746,1.14.0.v20150421-1508
17372,1.27.0.v20201111-1638
3878,1.14.0.v20150421-1508
4816,2.5.0
151,1.27.0.v20221112-0806
7433,1.14.0.v20150421-1508
1657,1.14.0.v20150421-1508
17403,1.14.0.v20150421-1508
14236,1.14.0.v20150421-1508
23300,2.5.0
18468,2.5.0
5516,1.14.0.v20150421-1508
14282,1.14.0.v20150421-1508
15631,2.5.0
13878,2.3.0
183,1.14.0.v20150421-1508
247,1.14.0.v20150421-1508
13874,2.2.0
17457,2.2.0
24276,1.14.0.v20150421-1508
5548,1.14.0.v20150421-1508
7508,1.14.0.v20150421-1508
11175,1.14.0.v20150421-1508
17814,1.27.0.v20221112-0806
10321,1.14.0.v20150421-1508
13879,2.3.0
15152,1.14.0.v20150421-1508
14289,2.5.0
12296,1.14.0.v20150421-1508
4110,1.14.0.v20150421-1508
7157,1.14.0.v20150421-1508
8695,1.27.0.v20201111-1638
16393,1.14.0.v201505061500
23152,1.14.0.v20150421-1508
7910,1.14.0.v20150421-1508
9189,2.4.0
24262,2.2.0
9187,2.4.0
20809,2.2.0
21989,1.14.0.v20150421-1508
11141,2.4.0
17769,1.14.0.v20150421-1508
11558,2.4.0
12693,1.33.0
4841,1.14.0.v20150421-1508
17422,2.2.0
17423,2.2.0
17424,2.2.0
20100,1.27.0.v20221112-0806
24246,1.14.0.v20150421-1508
558,1.14.0.v20150421-1508
14679,1.14.0.v20150421-1508
8678,1.14.0.v201604211500
9447,2.5.0
15201,1.14.0.v20150421-1508
23122,2.5.0
18902,1.14.0.v201604211500
897,1.14.0.v20150421-1508
1232,1.14.0.v201604211500
12705,1.14.0.v20150421-1508
12221,1.14.0.v20150421-1508
13569,1.14.0.v201604211500
18905,2.2.0
13550,1.14.0.v20150421-1508
15168,2.5.0
24678,1.14.0.v20150421-1508
11897,1.27.0.v20201111-1638
18501,1.14.0.v20150421-1508
21648,1.14.0.v20150421-1508
17748,2.2.0
904,1.14.0.v20150421-1508
24685,1.14.0.v201505061500
20778,2.5.0
21243,1.14.0.v20150421-1508
22736,2.5.0
18937,1.14.0.v20150421-1508
6789,2.4.0
16402,1.14.0.v20150421-1508
6200,1.14.0.v20150421-1508
18513,1.14.0.v201604211500
22353,1.27.0.v20221112-0806,1.33.0
1250,1.14.0.v20150421-1508
918,1.14.0.v20150421-1508
15134,1.14.0.v20150421-1508
11819,2.2.0
14278,1.14.0.v20150421-1508
7503,1.14.0.v20150421-1508
11865,2.4.0
24251,2.5.0
24294,1.14.0.v20150421-1508
10337,1.14.0.v20150421-1508
23388,2.4.0
16807,1.14.0.v20150421-1508
23910,1.27.0.v20201111-1638
23908,1.27.0.v20201111-1638
5621,1.14.0.v20150421-1508
23912,1.27.0.v20201111-1638
1829,1.14.0.v20150421-1508
20880,1.14.0.v20150421-1508
15716,1.14.0.v201505061500
7532,1.14.0.v20150421-1508
23535,1.14.0.v20150421-1508
10369,1.14.0.v201604211500
10815,1.14.0.v20150421-1508
18593,1.14.0.v20150421-1508
23892,1.27.0.v20201111-1638
20489,1.14.0.v20150421-1508
18205,1.14.0.v20150421-1508
22033,2.5.0
22812,2.4.0
3573,2.5.0
17136,1.14.0.v20150421-1508
16441,2.0.0,1.33.0
6552,1.27.0.v20221112-0806
21658,1.14.0.v20150421-1508
12743,1.14.0.v20150421-1508
23157,1.14.0.v20150421-1508
23901,1.14.0.v20150421-1508
5593,1.14.0.v20150421-1508
7549,2.5.0
2741,1.14.0.v20150421-1508
15188,1.14.0.v201604211500
6858,1.14.0.v20150421-1508
9512,1.14.0.v20150421-1508
7943,1.14.0.v20150421-1508
15714,2.4.0
2702,1.14.0.v201604211500
7947,1.27.0.v20221112-0806
9495,1.14.0.v20150421-1508
20142,2.5.0
626,1.14.0.v20150421-1508
20143,2.4.0
20144,2.4.0
20145,2.3.0
18196,1.14.0.v20150421-1508
5916,1.14.0.v20150421-1508
11574,2.2.0
20870,1.14.0.v20150421-1508
7902,1.14.0.v20150421-1508
18591,2.2.0
10392,1.27.0.v20221112-0806
9960,1.14.0.v20150421-1508
4902,1.14.0.v201604211500
2288,1.27.0.v20221112-0806,1.33.0
17440,1.14.0.v20150421-1508
18572,2.2.0
6899,1.14.0.v20150421-1508
6880,1.14.0.v20150421-1508
3204,1.14.0.v20150421-1508
17487,1.14.0.v20150421-1508
23899,1.27.0.v20201111-1638
22818,1.14.0.v201505061500
613,1.14.0.v20150421-1508
20894,2.5.0
17830,1.14.0.v201604211500
6885,2.3.0
17494,1.14.0.v20150421-1508
2281,1.14.0.v20150421-1508
17143,1.14.0.v20150421-1508
23950,1.14.0.v201604211500
2791,1.14.0.v20150421-1508
6327,2.2.0
268,1.14.0.v20150421-1508
19007,1.14.0.v20150421-1508
17519,2.2.0
1920,1.14.0.v20150421-1508
16836,1.14.0.v20150421-1508
9582,1.27.0.v20221112-0806
20991,1.14.0.v20150421-1508
8428,1.14.0.v20150421-1508
18221,1.14.0.v20150421-1508
20180,1.27.0.v20201111-1638
5067,1.14.0.v20150421-1508
19824,2.5.0
19821,1.27.0.v20221112-0806
9994,1.14.0.v20150421-1508
3273,2.5.0
6961,1.14.0.v20150421-1508
9202,1.14.0.v20150421-1508
23185,1.14.0.v201505061500
1303,1.14.0.v201604211500
5984,2.2.0
23604,1.14.0.v20150421-1508
9531,1.27.0.v20201111-1638
23607,1.14.0.v20150421-1508
11957,1.27.0.v20201111-1638
9533,1.27.0.v20201111-1638
7210,1.14.0.v20150421-1508
9530,1.27.0.v20201111-1638
11757,1.14.0.v20150421-1508
1823,1.14.0.v20150421-1508
16444,1.14.0.v20150421-1508
1841,1.14.0.v201604211500
11043,2.5.0
17517,1.14.0.v20150421-1508
2778,1.14.0.v201604211500
5772,1.14.0.v20150421-1508
7579,1.14.0.v20150421-1508
16831,2.2.0
17165,1.14.0.v20150421-1508
6269,2.0.0,1.27.0.v20221112-0806,1.33.0
1884,1.14.0.v20150421-1508
3290,2.2.0
1850,1.14.0.v20150421-1508
24416,1.14.0.v20150421-1508
10460,1.14.0.v20150421-1508
3292,1.27.0.v20221112-0806
24735,2.5.0
21328,1.14.0.v20150421-1508
24758,1.14.0.v20150421-1508
3291,1.27.0.v20221112-0806
20879,2.5.0
16484,1.14.0.v20150421-1508
9204,1.14.0.v20150421-1508
10483,1.14.0.v20150421-1508
15239,1.14.0.v20150421-1508
18210,2.2.0
23636,2.5.0
23603,1.27.0.v20221112-0806
2338,1.33.0
18208,2.2.0
7615,1.14.0.v20150421-1508
18209,2.2.0
23638,1.14.0.v20150421-1508
10407,1.14.0.v20150421-1508
7595,1.14.0.v20150421-1508
1436,1.27.0.v20201111-1638
8446,1.33.0
22498,1.14.0.v20150421-1508
4925,1.14.0.v20150421-1508
11258,1.14.0.v20150421-1508
18652,1.14.0.v20150421-1508
266,1.14.0.v201604211500
20940,2.3.0
17904,1.14.0.v201604211500
7612,1.14.0.v20150421-1508
21624,2.4.0
16168,1.27.0.v20221112-0806
8507,1.14.0.v20150421-1508
10122,1.14.0.v20150421-1508
21051,1.14.0.v20150421-1508
10927,1.14.0.v201604211500
19483,1.14.0.v20150421-1508
9252,1.14.0.v20150421-1508
9626,1.14.0.v20150421-1508
21777,1.27.0.v20221112-0806
16532,1.14.0.v20150421-1508
22901,1.27.0.v20201111-1638
23653,1.27.0.v20221112-0806
12828,1.14.0.v20150421-1508
24269,1.14.0.v20150421-1508
10023,1.14.0.v201505061500
15262,1.14.0.v20150421-1508
21220,1.14.0.v20150421-1508
332,1.27.0.v20201111-1638
3302,1.27.0.v20221112-0806,1.33.0
3279,2.2.0
24445,1.14.0.v20150421-1508
14011,1.14.0.v20150421-1508
10002,1.14.0.v20150421-1508
14010,1.14.0.v20150421-1508
16152,1.27.0.v20221112-0806,1.33.0
4845,2.5.0
1024,1.14.0.v20150421-1508
5674,2.4.0
15286,1.14.0.v20150421-1508
5017,2.5.0
19556,1.14.0.v20150421-1508
5691,1.14.0.v20150421-1508
22519,1.14.0.v20150421-1508
23264,2.2.0
5997,1.14.0.v20150421-1508
18284,1.14.0.v20150421-1508
16524,1.14.0.v20150421-1508
12227,1.27.0.v20221112-0806
4949,1.14.0.v20150421-1508
10522,2.5.0
9655,1.14.0.v20150421-1508
10938,1.14.0.v20150421-1508
9267,1.27.0.v20221112-0806
8508,1.14.0.v20150421-1508
13698,2.2.0
22107,1.14.0.v20150421-1508
10879,2.3.0
6960,1.14.0.v20150421-1508
21002,1.14.0.v20150421-1508
17938,1.14.0.v20150421-1508
9272,1.14.0.v20150421-1508
2792,1.27.0.v20201111-1638
6965,2.0.0,1.27.0.v20221112-0806,1.33.0
11291,1.14.0.v20150421-1508
10877,2.4.0
21379,2.3.0
3672,1.14.0.v20150421-1508
22512,1.14.0.v201604211500
6259,1.14.0.v20150421-1508
19493,2.4.0
13656,2.2.0
3677,1.14.0.v20150421-1508
13657,2.2.0
13660,2.2.0
19494,1.14.0.v20150421-1508
15804,2.5.0
20235,1.14.0.v20150421-1508
5700,1.14.0.v20150421-1508
6329,1.14.0.v201604211500
3260,2.2.0
8520,1.14.0.v20150421-1508
3262,2.2.0
1848,1.14.0.v20150421-1508
16870,1.14.0.v20150421-1508
